## rust-referencing 0.33.0

=== debian/changelog ===
rust-referencing (0.33.0-1) unstable; urgency=medium

  * Package referencing 0.33.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Nov 2025 16:30:20 +0100
