## rust-referencing 0.37.3

=== debian/changelog ===
rust-referencing (0.37.3-1) unstable; urgency=medium

  * Package referencing 0.37.3 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 12:28:29 +0100
