=== debian/control ===
Source: rust-referencing
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-ahash-0.8+serde-dev <!nocheck>,
 librust-fluent-uri-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-fluent-uri-0.4+serde-dev (>= 0.4.1-~~) <!nocheck>,
 librust-hashbrown-0.16+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.3-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/referencing]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/referencing
Homepage: https://github.com/Stranger6667/jsonschema
X-Cargo-Crate: referencing

Package: librust-referencing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-ahash-0.8+serde-dev,
 librust-async-trait-0.1+default-dev (>= 0.1.86-~~),
 librust-fluent-uri-0.4+default-dev (>= 0.4.1-~~),
 librust-fluent-uri-0.4+serde-dev (>= 0.4.1-~~),
 librust-futures-0.3+default-dev (>= 0.3.31-~~),
 librust-hashbrown-0.16+default-dev,
 librust-parking-lot-0.12+default-dev (>= 0.12.3-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-serde-json-1+default-dev
Provides:
 librust-referencing+default-dev (= ${binary:Version}),
 librust-referencing+retrieve-async-dev (= ${binary:Version}),
 librust-referencing-0-dev (= ${binary:Version}),
 librust-referencing-0+default-dev (= ${binary:Version}),
 librust-referencing-0+retrieve-async-dev (= ${binary:Version}),
 librust-referencing-0.37-dev (= ${binary:Version}),
 librust-referencing-0.37+default-dev (= ${binary:Version}),
 librust-referencing-0.37+retrieve-async-dev (= ${binary:Version}),
 librust-referencing-0.37.3-dev (= ${binary:Version}),
 librust-referencing-0.37.3+default-dev (= ${binary:Version}),
 librust-referencing-0.37.3+retrieve-async-dev (= ${binary:Version})
Description: Implementation-agnostic JSON reference resolution library for Rust - Rust source code
 Source code for Debianized Rust crate "referencing"
