=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test referencing 0.37.3 --all-targets --all-features
Features: test-name=rust-referencing:@
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-test-case-3+default-dev (>= 3.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test referencing 0.37.3 --all-targets
Features: test-name=librust-referencing-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-test-case-3+default-dev (>= 3.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test referencing 0.37.3 --all-targets --no-default-features --features retrieve-async
Features: test-name=librust-referencing-dev:retrieve-async
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-test-case-3+default-dev (>= 3.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test referencing 0.37.3 --all-targets --no-default-features
Features: test-name=librust-referencing-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83.0), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-test-case-3+default-dev (>= 3.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
